"-dt-interface system-medium-r-normal-xxs serif utf-10-100-72-72-p-60-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-10-100-72-72-p-60-sun.unicode.india-0"
"-dt-interface system-medium-r-normal-xs serif utf-12-120-72-72-p-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-12-120-72-72-p-80-sun.unicode.india-0"
"-dt-interface system-medium-r-normal-s serif utf-14-140-72-72-p-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-14-140-72-72-p-80-sun.unicode.india-0"
"-dt-interface system-medium-r-normal-m serif utf-17-170-72-72-p-100-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-17-170-72-72-p-100-sun.unicode.india-0"
"-dt-interface system-medium-r-normal-l serif utf-20-200-72-72-p-120-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-20-200-72-72-p-120-sun.unicode.india-0"
"-dt-interface system-medium-r-normal-xl serif utf-24-240-75-75-p-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
"-dt-interface system-medium-r-normal-xxl serif utf-24-240-75-75-p-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-xxs serif utf-10-100-72-72-p-60-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-10-100-72-72-p-60-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-xs serif utf-12-120-72-72-p-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-12-120-72-72-p-80-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-s serif utf-14-140-72-72-p-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-14-140-72-72-p-80-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-m serif utf-17-170-72-72-p-100-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-17-170-72-72-p-100-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-l serif utf-20-200-72-72-p-120-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-20-200-72-72-p-120-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-xl serif utf-24-240-75-75-p-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
"-dt-interface system-bold-r-normal-xxl serif utf-24-240-75-75-p-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"

"-dt-interface user-medium-r-normal-xxs serif utf-10-100-72-72-m-60-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-10-100-72-72-p-60-sun.unicode.india-0"
"-dt-interface user-medium-r-normal-xs serif utf-12-120-72-72-m-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-12-120-72-72-p-80-sun.unicode.india-0"
"-dt-interface user-medium-r-normal-s serif utf-14-140-72-72-m-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-14-140-72-72-p-80-sun.unicode.india-0"
"-dt-interface user-medium-r-normal-m serif utf-17-170-72-72-m-100-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-17-170-72-72-p-100-sun.unicode.india-0"
"-dt-interface user-medium-r-normal-l serif utf-20-200-72-72-m-120-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-20-200-72-72-p-120-sun.unicode.india-0"
"-dt-interface user-medium-r-normal-xl serif utf-24-240-75-75-m-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
"-dt-interface user-medium-r-normal-xxl serif utf-24-240-75-75-m-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-xxs serif utf-10-100-72-72-m-60-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-10-100-72-72-p-60-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-xs serif utf-12-120-72-72-m-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-12-120-72-72-p-80-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-s serif utf-14-140-72-72-m-80-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-14-140-72-72-p-80-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-m serif utf-17-170-72-72-m-100-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-17-170-72-72-p-100-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-l serif utf-20-200-72-72-m-120-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-20-200-72-72-p-120-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-xl serif utf-24-240-75-75-m-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
"-dt-interface user-bold-r-normal-xxl serif utf-24-240-75-75-m-240-sun.unicode.india-0"	"-cdac-saraswati-medium-r-normal-devanagari-24-240-75-75-p-240-sun.unicode.india-0"
